@media (max-width:900px){
  .bxbexwc4drv .xqddatr4j6fdu{align-items:flex-start;flex-direction:column;padding:14px 0}
  .o7r7w7j8e{justify-content:flex-start}
  .xjni0wahk1ef,.epvxvfn2unxq,.m39yn0ol47d,.ii80p8b9m6,.skplo8pk7g59dq6{grid-template-columns:1fr!important}
  .h52jy3uthilj4{display:block!important;transform:none!important}
  .y9dg4scil4x7pz7 .m39yn0ol47d{grid-template-columns:1fr}
  .xkn5yos h2{font-size:34px}
}
@media (max-width:560px){
  .xqddatr4j6fdu{width:min(100% - 24px,1180px)}
  .xjni0wahk1ef{padding:18px}
  .ytjwu7eby{padding:6px 7px;font-size:13px}
  .bttj94ub3xx7lx4,.h52jy3uthilj4,.ba3f2nj0ktykzd,.g2dl1lzy7jkhjxh,.n1u8orn,.bux4t7b8x{padding:16px}
}
